
QGIS Application - Bug report #1666

continious color selects wrong attribute

2009-04-30 08:22 AM - bjpfei -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: RedHat Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11726

Description

1.) Load a DB-Layer

2.) Select continous color in Symbology

3.) Select a classification field

4.) OK

The range for the continous color is taken out of the attribute field before the attribute field you 've chosen.

This happens if the selected attribute field is behind the geometry column

thx

Associated revisions

Revision 04436ad3 - 2009-05-03 12:57 AM - Jürgen Fischer

fix #1666

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@10708 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 782e2671 - 2009-05-03 12:57 AM - Jürgen Fischer

fix #1666

git-svn-id: http://svn.osgeo.org/qgis/trunk@10708 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-05-02 03:58 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:782e2671 (SVN r10709)
